blob: f696834fac5710bfb4554a8c1e957fa358068e49 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.jst.jsf.standard.tagsupport;singleton:=true
Bundle-Version: 1.5.1.qualifier
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.jst.jsf.standard.tagsupport.StandardTagSupportPlugin
Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.jst.jsf.common;bundle-version="[1.0.0,2.0.0)",
org.eclipse.emf.ecore.xmi;bundle-version="[2.2.0,3.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.jst.jsf.standard.tagsupport;x-internal:=true
Bundle-Vendor: %pluginProvider